hawq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "wuxingyao@cmdi.chinamobile.com" <wuxing...@cmdi.chinamobile.com>
Subject hawq安装求助
Date Fri, 23 Dec 2016 02:51:30 GMT
您好

在网上看到您的帖子(http://www.wtoutiao.com/p/2caBcDl.html),想参照安装Hawq,在安装依赖包时碰到问题,过程如下:
下载了epel-release的rpm包,并正常安装。  /etc/yum.repos.d目录下没有其它repo文件,也执行了yum
clean all 和yum update指令。

网上也搜了好几个安装Hawq的帖子,都碰到依赖包安装不成功。我用的是centos6.8.

不知道您能给点建议不?谢谢了!

*******************************************
[root@slave1 yum.repos.d]# curl https://dl.fedoraproject.org/pub/epel/epel-release-latest-6.noarch.rpm
-o epel-release-latest-6.noarch.rpm
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
100 14540  100 14540    0     0   5276      0  0:00:02  0:00:02 --:--:--  7771

[root@slave1 yum.repos.d]# rpm -ivh epel-release-latest-6.noarch.rpm
Preparing...                ########################################### [100%]
package epel-release-6-8.noarch is already installed

[root@slave1 yum.repos.d]# yum install -y man passwd sudo tar which git mlocate links make
bzip2 net-tools autoconf automake libtool m4 gcc gcc-c++ gdbbison flex cmake gperf maven indent
libuuid-devel krb5-devel libgsasl-devel expat-devellibxml2-devel perl-ExtUtils-Embed pam-devel
python-devel libcurl-develsnappy-devel thrift-devel libyaml-devel libevent-devel bzip2-developenssl-devel
openldap-devel protobuf-devel readline-devel net-snmp-develapr-devel libesmtp-devel xerces-c-devel
python-pip json-c-devel apache-ivyjava-1.7.0-openjdk-devel openssh-clients openssh-server
python-pip
Loaded plugins: fastestmirror, refresh-packagekit, security
Setting up Install Process
Loading mirror speeds from cached hostfile
No package git available.
No package links available.
No package autoconf available.
No package automake available.
No package libtool available.
No package gdbbison available.
No package cmake available.
No package maven available.
No package indent available.
No package expat-devellibxml2-devel available.
No package perl-ExtUtils-Embed available.
No package pam-devel available.
No package libcurl-develsnappy-devel available.
No package thrift-devel available.
No package bzip2-developenssl-devel available.
No package openldap-devel available.
No package protobuf-devel available.
No package net-snmp-develapr-devel available.
No package xerces-c-devel available.
No package python-pip available.
No package json-c-devel available.
No package apache-ivyjava-1.7.0-openjdk-devel available.
No package python-pip available.
Nothing to do
*******************************************


wuxingyao@cmdi.chinamobile.com
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message